//- layout/page.pug
extends layouts/page.pug

block variables
  - var title = PAGES[1].title;

block style
  link(rel="stylesheet" type="text/css" href="css/ui.min.css?v=1.0.0")

//- content
block content
  include ui/mixin-ui-section
  .container
    .row
      //- section branding
      +uiSection('12','1. Branding and Colors')
        include ui/1-branding-colors
      //- section typography
      +uiSection('12','2. Typography')
        include ui/2-typography
      //- section buttons
      +uiSection('12','3. Buttons')
        include ui/3-buttons
      //- section form elements
      +uiSection('12','4. FORM ELEMENTS')
        include ui/4-form-elements
      //- section iconset
      +uiSection('12','5. ICONSET')
        include ui/5-iconset
      //- section form
      +uiSection('6','6. FORM')
        include ui/6-form
      //- section popups
      +uiSection('6','7. POPUPS')
        include ui/7-popups-and-dropdown
  //- section page
  +uiSection('12','8. SECTION')
    include ui/8-section-page

//- popups
block popups

//- scripts
block scripts
